@charset "UTF-8";

html {
	width: 100%;
	font-size: 16px;
}

body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background: #fff;
	color: #4e301b;
	line-height: 1.5;
	font-family: "Noto Sans JP", "Roboto", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN",
		"Arial", "Yu Gothic", "Meiryo", sans-serif;
}

a {
	display: inline-block;
	font-size: inherit;
}

img {
	max-width: 100%;
}

table {
	width: 100%;
	border-spacing: 0;
}

select:invalid {
	color: #e7e7e7;
}

.hp_fw {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}

.hp_bg {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	padding-right: calc(50vw - 50%);
	padding-left: calc(50vw - 50%);
}

.hp_bold {
	font-weight: bold;
}

.hp_underline {
	text-decoration: underline;
}

.hp_accent {
	color: #ff8a00;
}

.sm_only {
	display: inherit;
}

.md_only,
.lg_only {
	display: none;
}

@media screen and (min-width: 768px) {
	.md_only {
		display: block;
	}

	.sm_only,
	.lg_only {
		display: none;
	}
}

@media screen and (min-width: 992px) {
	.md_only,
	.sm_only {
		display: none;
	}

	.lg_only {
		display: block;
	}
}

/* ======================
    共通
======================= */
.sec-ttl {
	font-weight: 700;
	font-size: clamp(1.5rem, 1.0384615385rem + 1.2820512821vw, 2rem);
	line-height: 1.4375;
	text-align: center;
}

/* ======================
    fv
======================= */
.fv {
	position: relative;
	height: clamp(41.6875rem, 100vh, 53.375rem);
	background-image: url(../img/fv.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.fv__lead {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	position: absolute;
}

@media screen and (max-width: 991px) {
	.fv__lead {
		top: 63.418%;
		left: 8.8%;

		gap: 0.375rem;
	}
}

@media screen and (min-width: 992px) {
	.fv__lead {
		top: 13.114%;
		right: 11.406%;

		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		gap: 1.25rem;
	}
}

.fv__txt {
	display: inline-block;
	padding: 0.3em;
	background-color: #fff;
	font-weight: 700;
	font-size: clamp(1.5rem, 1.0384615385rem + 1.2820512821vw, 2rem);
	line-height: 1;
}

@media screen and (min-width: 576px) {
	.fv__txt {
		padding: 0.225em 0.45em;
		line-height: 1.5;
		letter-spacing: 0.4em;
	}
}

@media screen and (min-width: 992px) {
	.fv__txt {
		padding: 0.3em 0.225em 0;
		letter-spacing: 0.5em;
	}
}

/*============================
･･･header
=============================*/
.header {
	padding-top: 5.625rem;
	padding-bottom: 3.4375rem;
	background-color: #fdf9ef;
}

.header__inner {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	padding: 0 2%;
}

.site-ttl {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -10.1875rem;
	left: 50%;
	transform: translate(-50%, 0);
}

.site-ttl__logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 6rem;
	height: 6rem;
}

.site-ttl__logo-wrap {
	position: relative;
	z-index: -1;
	width: 9.625rem;
	height: 9.625rem;
	margin-right: auto;
	margin-left: auto;
	background: url(../img/circle_bg.png) no-repeat center center;
	background-size: cover;
}

.site-ttl__jp {
	width: 17.1875rem;
	max-width: 100%;
	margin-top: -0.5625rem;
}

.site-ttl__en {
	width: 8.875rem;
	max-width: 100%;
	margin-top: 0.9375rem;
}

@media screen and (max-width: 991px) {
	.sp-logo {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 3.8125rem;
	}

	.sp-logo__img {
		width: 3.4375rem;
		height: 3.4375rem;

		-o-object-fit: cover;
		object-fit: cover;
	}

	.sp-logo__jp {
		width: 17.5rem;
		max-width: 100%;
		margin-top: 1.25rem;
	}

	.sp-logo__en {
		width: 8.9375rem;
		max-width: 100%;
		margin-top: 0.625rem;
	}
}

@media screen and (min-width: 992px) {
	.sp-logo {
		display: none;
	}
}

@media screen and (max-width: 991px) {
	.gnav {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

.gnav__list {
	display: flex;
}

@media screen and (max-width: 991px) {
	.gnav__list {
		flex-direction: column;
		margin-top: 3.125rem;
		text-align: center;

		gap: 1rem;
	}
}

@media screen and (min-width: 992px) {
	.gnav__list {
		margin-left: -1.5625rem;
	}
}

@media screen and (min-width: 1200px) {
	.gnav__list {
		margin-left: -2.5rem;
	}
}

.gnav__item {
	display: inline-block;
}

@media screen and (min-width: 992px) {
	.gnav__item {
		margin-right: 1.5625rem;
	}

	.gnav__item:nth-child(3) {
		margin-right: 21.875rem;
	}
}

@media screen and (min-width: 1200px) {
	.gnav__item {
		margin-right: 2.5rem;
	}

	.gnav__item:nth-child(3) {
		margin-right: 23.75rem;
	}
}

.gnav__link {
	color: #4e301b;
	font-weight: 700;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	line-height: 1.4375;
}

@media screen and (max-width: 991px) {
	.gnav__link {
		font-size: 1rem;
	}
}

@media screen and (max-width: 991px) {
	.ham {
		display: inline-block;
		position: fixed;
		top: 1rem;
		right: 1.25rem;
		z-index: 3;
		width: 3rem;
		height: 3rem;
		border: none;
		border-radius: 50%;
		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
		background-color: #fed966;
		outline: none;
		cursor: pointer;
		transition: all 0.3s ease-in-out;

		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.ham__line {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 1.125rem;
		height: 0.125rem;
		margin: auto;
		background-color: #4e301b;
		transition: inherit;
	}

	.ham__line::before,
	.ham__line::after {
		display: block;
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: inherit;
		transition: inherit;
	}

	.ham__line::before {
		top: -0.3125rem;
	}

	.ham__line::after {
		top: 0.3125rem;
	}

	.ham[aria-expanded="true"] .ham__line {
		background-color: transparent;
	}

	.ham[aria-expanded="true"] .ham__line::before,
	.ham[aria-expanded="true"] .ham__line::after {
		top: 0;
		background-color: #4e301b;
	}

	.ham[aria-expanded="true"] .ham__line::before {
		transform: rotate(45deg);
	}

	.ham[aria-expanded="true"] .ham__line::after {
		transform: rotate(-45deg);
	}

	.sp-global-menu {
		visibility: hidden;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 3;
		width: 100vw;
		height: 100vh;
		overflow: hidden;
		background: rgba(255, 255, 255, 0.9);
		color: #4e301b;
	}
}

/* ======================
    about
======================= */
.about {
	padding-top: 1.875rem;
	padding-bottom: 3.75rem;
	background-color: #fdf9ef;
}

@media screen and (min-width: 768px) {
	.about {
		padding-top: min(2.343%, 1.875rem);
		padding-bottom: min(9.843%, 5.375rem);
	}
}

.about__inner {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
	height: auto;
	min-height: 100vh;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (min-width: 576px) {
	.about__inner {
		width: 80%;
		min-height: auto;
	}
}

@media screen and (min-width: 768px) {
	.about__inner {
		width: 94%;
	}
}

@media screen and (min-width: 992px) {
	.about__inner {
		width: 72.1875%;
		max-width: 75rem;
	}
}

.about__imgs {
	margin-top: 2.343%;
	margin-right: auto;
}

@media screen and (min-width: 992px) {
	.about__imgs {
		margin-top: 0;
		margin-right: -14.5%;
	}
}

.about__mv {
	width: 100%;
	height: 100%;
	border-radius: 75px;

	-o-object-fit: cover;
	object-fit: cover;
}

.about__mv-wrap {
	max-width: 90%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;

	aspect-ratio: 786/524;
}

@media screen and (min-width: 768px) {
	.about__mv-wrap {
		margin-right: 0;
	}
}

@media screen and (min-width: 992px) {
	.about__mv-wrap {
		max-width: 49.125rem;
	}
}

@media screen and (min-width: 992px) {
	.about__mv {
		border-radius: 150px;
	}
}

.about__sv {
	width: 100%;
	height: 100%;
	border-radius: 25px;

	-o-object-fit: cover;
	object-fit: cover;
}

.about__sv-wrap {
	display: none;
}

@media screen and (min-width: 768px) {
	.about__sv-wrap {
		display: block;
		max-width: 45%;
		margin-top: 3.35%;
		margin-left: auto;
		overflow: hidden;

		aspect-ratio: 393/250;
	}
}

@media screen and (min-width: 992px) {
	.about__sv-wrap {
		max-width: 24.5625rem;
	}
}

@media screen and (min-width: 992px) {
	.about__sv {
		border-radius: 50px;
	}
}

@media screen and (min-width: 768px) {
	.about__body {
		position: absolute;
		top: 10%;
		left: 5%;
	}
}

@media screen and (min-width: 992px) {
	.about__body {
		top: 7.1%;
		left: auto;
	}
}

.about__ttl {
	max-width: 100%;
	padding: 0.215em 0.25em;
	color: #35a1c3;
	font-weight: 700;
	font-size: clamp(1.5rem, 1.0384615385rem + 1.2820512821vw, 2rem);
	line-height: 1.45;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.about__ttl {
		max-width: 82%;
		background: rgba(255, 255, 255, 0.9);
		font-size: clamp(2rem, 1.5384615385rem + 1.2820512821vw, 2.5rem);
		text-align: left;
	}
}

@media screen and (min-width: 992px) {
	.about__ttl {
		max-width: 46.25rem;
	}
}

.about__txt {
	max-width: 100%;
	margin-top: 3.75%;
	padding: 0.9em;
	color: #857868;
	font-weight: 700;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	line-height: 2.5;
}

@media screen and (min-width: 768px) {
	.about__txt {
		max-width: 75%;
		background: rgba(255, 255, 255, 0.9);
	}
}

@media screen and (min-width: 992px) {
	.about__txt {
		max-width: 32.875rem;
	}
}

/* ======================
    products
======================= */
.products {
	padding-top: 3.75rem;
	padding-bottom: 5.625rem;
	background-color: #fdf9ef;
}

@media screen and (min-width: 576px) {
	.products {
		padding-top: min(8.125%, 2.5rem);
		padding-bottom: min(12.343%, 5.875rem);
	}
}

.products__swiper {
	margin-top: 2.5rem;
}

@media screen and (min-width: 576px) {
	.products__swiper {
		margin-top: min(7.109%, 6.25rem);
	}
}

.slide {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #fff;
	transition: 0.3s all;
}

.slide:hover,
.slide:focus {
	opacity: 0.8;
	transition: 0.3s all;
}

.slide__img {
	margin: auto;

	aspect-ratio: 264/166;
	-o-object-fit: cover;
	object-fit: cover;
}

.slide__desc {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 7.8125rem;
	padding: 0.6em;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
}

@media screen and (min-width: 576px) {
	.slide__desc {
		min-height: 10.3125rem;
		padding: 1em;
	}
}

.slide__lead {
	font-weight: 700;
	line-height: 1.5;
}

.slide__price {
	line-height: 1.4375;
}

/* ======================
    news
======================= */
.news {
	position: relative;
	padding-top: 3.75rem;
	padding-bottom: 5.625rem;
}

@media screen and (min-width: 768px) {
	.news {
		padding-top: min(12.109%, 5.6875rem);
		padding-bottom: min(12.109%, 5.6875rem);
	}
}

.news__inner {
	max-width: 63.125rem;
	margin: 0 auto;
	padding: 0 3%;
}

.news__posts-wrap {
	margin-top: 2.5rem;
}

@media screen and (min-width: 768px) {
	.news__posts-wrap {
		margin-top: min(9.052%, 5.375rem);
	}
}

.news__object {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.news__object-wrap {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
	transform: translateY(50%);
	width: 25%;
	max-width: 14.6875rem;
	overflow: hidden;

	aspect-ratio: 235/157;
}

@media screen and (max-width: 575px) {
	.news__object-wrap {
		display: none;
	}
}

.vertical-posts__item {
	display: flex;
	flex-direction: column;
	padding: 1.375em 0;
	border-bottom: solid 1px #c6c6c6;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
}

.vertical-posts__item:first-of-type {
	border-top: solid 1px #c6c6c6;
}

@media screen and (min-width: 768px) {
	.vertical-posts__item {
		flex-direction: row;
		align-items: center;
	}
}

.vertical-posts__date {
	display: inline-block;
	width: 100%;
	margin-bottom: 0.3125rem;
	font-size: 0.8125rem;
	line-height: 1.4615;
}

@media screen and (min-width: 768px) {
	.vertical-posts__date {
		width: 20%;
		margin-bottom: 0;
	}
}

.vertical-posts__ttl {
	display: inline-block;
	line-height: 1.4375;
}

/* ======================
    faq
======================= */
.faq {
	position: relative;
	padding-top: 3.75rem;
	padding-bottom: 5.625rem;
	background-color: #fdf9ef;
}

@media screen and (min-width: 768px) {
	.faq {
		padding-top: min(12.109%, 5.6875rem);
		padding-bottom: min(12.109%, 5.6875rem);
	}
}

.faq__inner {
	max-width: 52.625rem;
	margin-right: auto;
	margin-left: auto;
	padding: 0 4%;
}

.faq__accordion {
	margin-top: 9.5%;
}

.faq__object {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.faq__object-wrap {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	transform: translateY(63%);
	width: 30%;
	max-width: 21.8125rem;
	overflow: hidden;

	aspect-ratio: 349/197;
}

@media screen and (max-width: 575px) {
	.faq__object-wrap {
		display: none;
	}
}

.accordion__body + .accordion__ttl {
	margin-top: min(3.92%, 1.75rem);
}

.accordion__body {
	display: none;
	margin-top: min(3.12%, 1.4375rem);
}

.accordion__btn {
	display: block;
	position: relative;
	width: 100%;
	padding: 0.7em;
	padding-right: 2em;
	background-color: #fff;
	font-size: clamp(0.9375rem, 0.7644230769rem + 0.4807692308vw, 1.125rem);
	text-align: left;
	transition: 0.3s all;
}

.accordion__btn::after {
	display: inline-block;
	content: "";
	position: absolute;
	top: 40%;
	right: 1.25rem;
	transform: translateY(-50%);
	transform: rotate(45deg);
	width: 0.625rem;
	height: 0.625rem;
	border-right: 3px solid #c6c6c6;
	border-bottom: 3px solid #c6c6c6;
}

.accordion__btn.is-close::after {
	transform: rotate(225deg);
}

.accordion__q {
	display: inline-block;
	margin-right: 0.3em;
	font-size: clamp(1.25rem, 1.0192307692rem + 0.641025641vw, 1.5rem);
	line-height: 1;
}

.accordion__txt {
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	line-height: 1.5;
}

/* ======================
    access
======================= */
.access {
	position: relative;
	padding-top: 3.75rem;
	padding-bottom: 5.625rem;
	background-color: #fff;
}

@media screen and (min-width: 768px) {
	.access {
		padding-top: min(12.109%, 5.6875rem);
		padding-bottom: min(11.093%, 4.875rem);
	}
}

.access__inner {
	max-width: 64.5625rem;
	margin: 0 auto;
	padding: 0 4%;
}

.access__media {
	margin-top: 2.5rem;
}

@media screen and (min-width: 768px) {
	.access__media {
		margin-top: min(9.5%, 5.625rem);
	}
}

.access__object {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.access__object-wrap {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
	transform: translateY(48%);
	width: 25%;
	max-width: 16.5rem;
	overflow: hidden;

	aspect-ratio: 264/150;
}

@media screen and (max-width: 575px) {
	.access__object-wrap {
		display: none;
	}
}

.media {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (min-width: 576px) {
	.media {
		width: 80%;
	}
}

@media screen and (min-width: 992px) {
	.media {
		flex-direction: row-reverse;
		width: 100%;
	}
}

.media__map {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.media__map-wrap {
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;

	aspect-ratio: 16/9;
}

@media screen and (min-width: 992px) {
	.media__map-wrap {
		flex: 0 1 47.5%;
		margin-right: 0;
		margin-left: 3.338%;

		aspect-ratio: 443/334;
	}
}

.media__body {
	flex: 1;
	margin-top: 8%;
}

@media screen and (min-width: 992px) {
	.media__body {
		margin-top: 0;
	}
}

.info-list__item {
	display: inline-block;
	display: flex;
	align-items: center;
	width: 100%;
	padding: 1.1em 0;
	border-bottom: 1px solid #c6c6c6;
	font-weight: 700;
	font-size: clamp(0.9375rem, 0.7644230769rem + 0.4807692308vw, 1.125rem);
	line-height: 1.444;
}

.info-list__item:first-of-type {
	border-top: 1px solid #c6c6c6;
}

.info-list__head {
	width: 38%;
}

.info-list__desc {
	width: 62%;
}

/* ======================
    contact
======================= */
.contact {
	padding-top: 4.0625rem;
	padding-bottom: 5.625rem;
	background-color: #fdf9ef;
}

@media screen and (min-width: 768px) {
	.contact {
		padding-top: min(13.125%, 6.5rem);
		padding-bottom: min(7.343%, 1.875rem);
	}
}

.contact__inner {
	max-width: 52.625rem;
	margin: 0 auto;
	padding: 0 4%;
}

.contact__lead {
	margin-top: 1.875rem;
	font-weight: 700;
	font-size: clamp(0.9375rem, 0.7644230769rem + 0.4807692308vw, 1.125rem);
	line-height: 1.444;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.contact__lead {
		margin-top: min(9.05%, 4.1875rem);
	}
}

.contact__form-wrap {
	margin-top: 2.5rem;
	padding: 8% 4%;
	border-radius: 20px;
	background-color: #fff;
}

@media screen and (min-width: 768px) {
	.contact__form-wrap {
		margin-top: min(12.567%, 5.8125rem);
		padding: 5% 10.27% 5.81%;
	}
}

.form__ttl {
	font-weight: 700;
	font-size: clamp(0.9375rem, 0.7644230769rem + 0.4807692308vw, 1.125rem);
	line-height: 1.444;
	text-align: center;
}

.form__table {
	width: 100%;
	margin-top: 1.25rem;
}

@media screen and (min-width: 768px) {
	.form__table {
		margin-top: min(6.945%, 2.75rem);
	}
}

.form__btn {
	width: 11.25rem;
	padding: 0.9em 0.4em;
	border-radius: 10px;
	background-color: #fed966;
	font-weight: 700;
	font-size: clamp(0.8125rem, 0.7548076923rem + 0.1602564103vw, 0.875rem);
	line-height: 1.4285;
}

.form__btn-wrap {
	margin-top: 4.239%;
	text-align: center;
}

@media screen and (min-width: 576px) {
	.form__btn {
		width: 15.1875rem;
	}
}

.form__btn:disabled {
	background-color: #e7e7e7;
}

/* ======================
    form parts
======================= */
input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select {
	width: 100%;
	padding: 0.5em 0.7em;
	border-radius: 5px;
	background-color: #efeae6;
	font-size: 1rem;
	font-family: inherit;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	outline: none;
}

input[type="radio"] {
	opacity: 0;
	position: absolute;
}

input[type="radio"] + span {
	display: inline-block;
	position: relative;
	margin: 0 2em 0 0;
	padding: 0.5em 0.5em 0.5em 1.5em;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	line-height: 1;
	vertical-align: middle;
	cursor: pointer;
}

input[type="radio"] + span:before {
	content: "";
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 1em;
	height: 1em;
	border: 2px solid #4e301b;
	border-radius: 50%;
	background: #fff;
	line-height: 1;
}

input[type="radio"] + span:after {
	display: none;
	content: "";
}

input[type="radio"]:checked + span:before {
	background: #4e301b;
}

input[type="radio"]:checked + span:after {
	display: block;
	position: absolute;
	top: 0.875em;
	left: 0.375em;
	width: 0.25em;
	height: 0.25em;
	margin: 0;
	padding: 0;
	border-radius: 50%;
	background-color: #fff;
	line-height: 1;
}

/* ======================
    form layout
======================= */
.contact-table {
	width: 100%;
}

.contact-table__head {
	width: 43%;
	padding-right: 2%;
	padding-bottom: 4%;
}

.contact-table__data {
	padding-bottom: 4%;
}

.contact-table__data--short > input {
	max-width: 157px;
}

.contact-table__data > textarea {
	height: 170px;
}

@media screen and (max-width: 575px) {
	.contact-table__row,
	.contact-table__head,
	.contact-table__data {
		display: block;
	}

	.contact-table__row {
		height: auto;
	}

	.contact-table__head {
		width: 100%;
		padding: 3% 0;
	}

	.contact-table__data {
		padding-bottom: 0.3125rem;
	}
}

.contact-table__label {
	display: flex;
	align-items: center;
	font-weight: 700;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	vertical-align: middle;
}

.contact-table__require {
	display: inline-block;
	margin-left: 1.25em;
	padding: 0.6em 0.8em;
	border-radius: 10px;
	background: #fed966;
	color: #4e301b;
	font-size: clamp(0.8125rem, 0.7548076923rem + 0.1602564103vw, 0.875rem);
	line-height: 1;
	vertical-align: middle;
}

/* ======================
    footer
======================= */
.footer {
	padding-top: 1.5625rem;
}

.footer__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0 4%;
}

.footer__nav {
	margin-top: 2.5rem;
	margin-bottom: 3.75rem;
	text-align: center;
}

@media screen and (min-width: 992px) {
	.footer__nav {
		margin-top: 3.125rem;
		margin-bottom: min(9%, 6.0625rem);
	}
}

.footer-logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.footer-logo__img {
	width: 4.5rem;
	height: 4.5rem;
}

@media screen and (min-width: 576px) {
	.footer-logo__img {
		width: 6rem;
		height: 6rem;
	}
}

.footer-logo__jp {
	width: 12.875rem;
	max-width: 100%;
	margin-top: 1.3125rem;
}

@media screen and (min-width: 576px) {
	.footer-logo__jp {
		width: 17.1875rem;
	}
}

.footer-logo__en {
	width: 6.625rem;
	max-width: 100%;
	margin-top: 0.625rem;
}

@media screen and (min-width: 576px) {
	.footer-logo__en {
		width: 8.875rem;
	}
}

.footer__object {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.footer__object-wrap {
	display: block;
	position: absolute;
	bottom: 0;
	z-index: 2;
	width: 30%;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.footer__object-wrap {
		display: none;
	}
}

.footer__object-wrap--left {
	left: 0;
	max-width: 18.5625rem;

	aspect-ratio: 297/167;
}

.footer__object-wrap--right {
	right: 0;
	max-width: 14.8125rem;

	aspect-ratio: 237/162;
}

.footer__copy {
	padding: 1.5em 0;
	background: #d9d9d9;
	font-size: 0.75rem;
	text-align: center;
}

.subnav {
	display: flex;
	flex-direction: column;
	align-items: center;

	gap: 0.625rem;
}

@media screen and (min-width: 768px) {
	.subnav {
		flex-direction: row;

		gap: 1.5rem;
	}
}
